/*
Theme Name:  Divi Child
Theme URI:   http://divithemes.reviews
Version:     1.1
Description: Divi child theme.
Author:      Hesham Zebida
Author URI:  http://zebida.com
Template:    Divi
*/

@import url("../Divi/style.css");

/* comments fix */
#comment-wrap {
	max-width: 1080px;
	margin: 0 auto;
	padding: 30px 0 0 0;
}

/*-------------------[1080px]------------------*/
@media only screen and ( max-width: 1080px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[1024px]------------------*/
@media only screen and ( max-width: 1024px ) {
	#comment-wrap {
		max-width: 934px;
	}
}

/*-------------------[980px]------------------*/
@media only screen and (max-width: 980px) {
	#comment-wrap {
		max-width: 690px;
	}
}

/*-------------------[600px]------------------*/
@media only screen and (max-width: 600px) {
	#comment-wrap {
		max-width: 400px;
	}
}

/*-------------------[479px]------------------*/
@media only screen and ( max-width: 479px ) {
	#comment-wrap {
		max-width: 450px;
	}
}


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 320px ) {
	#comment-wrap {
		max-width: 274px;
	}
}

#et-info-email{display: none;}

.mfp-title{display:none !important;}

/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
.ninja-forms-required-items {
display: none;
}
textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap input, select, .field-wrap textarea {
    background-color: transparent;
    border: 2px #002e5d solid;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    font-size: 16px;
    color: #002e5d;
    padding: 16px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* END - Divi Ninja Form Styling */